body {
    background-color: rgb(22, 48, 48);
    font: 100% arial;
    color: black;
    margin: 0px;
    padding: 0px;
}
#container {
    background-color: aliceblue;
    margin: 10px auto;
    width: 770px;
    border: 1px solid black;
    color: rgb(66, 66, 66);
}
header {
    background-image: url('../images/Te-Puke-header.jpg');
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 1px solid black;
}
nav{
    border-bottom: 1px solid black;
}
nav ul{
    background-color: blanchedalmond;
    margin: 0px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: aliceblue;
    background: rgb(50, 73, 73);
    text-decoration: rgb(58, 78, 78);
    padding: 0px 25px;
    border-right: 1px solid black;
}
nav ul li a:visited {
    background:rgb(18, 49, 31) ;
}
nav ul li a:hover {
    background: rgb(48, 48, 48);
}
p {
    font-size: 90%;
    margin: 20px;
}
h1 {
    font-size: 130%;
    color:rgb(18, 49, 31);
    color:rgb(11, 41, 29) ;
    margin: 20px;
    padding: 0px;
}
h2{
font-size: 110%;
color:rgb(22, 71, 61);
margin: 20px;
padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid black;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid black;
}
hr {
    visibility: hidden;
    clear: both;
}
footer {
    color: aliceblue;
    background: rgb(18, 49, 31);
    border-top: 1px solid black;
}
footer p {
    font-size: 70%;
    margin: 0px;padding: 10px;
    text-align: center;
}




article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article {
    font-size: 90%;
}
header {
    background-image: url(../images/header.jpg);
      background-repeat: no-repeat;
    height: 110px;
}